@charset "utf-8"; 
@charset "utf-8"; 
/* PawMaps */


/* colors */

:root {
	--red: #a02c39;
	--teal: #3e8c96;
	--blue: #005679;

	--gray: #ececec;

	--dblue:#004968;
	--orange: #f3d463;
	--paleyellow: #e6ff6f;
	--teal: #acdfe5;
}


/* fonts */


@font-face {
    font-family: 'Fira Sans';
    src: url('fonts/FiraSans-Regular.woff2') format('woff2'),
        url('fonts/FiraSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fira Sans';
    src: url('fonts/FiraSans-Bold.woff2') format('woff2'),
        url('fonts/FiraSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Veggieburger';
    src: url('fonts/Veggieburger-Light.woff2') format('woff2'),
        url('fonts/Veggieburger-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Veggieburger';
    src: url('fonts/Veggieburger-Bold.woff2') format('woff2'),
        url('fonts/Veggieburger-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Veggieburger';
    src: url('fonts/Veggieburger.woff2') format('woff2'),
        url('fonts/Veggieburger.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bangers';
    src: url('fonts/Bangers-Regular.woff2') format('woff2'),
        url('fonts/Bangers-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Komika Display';
    src: url('fonts/KomikaDisplay.woff2') format('woff2'),
        url('fonts/KomikaDisplay.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Komika Display';
    src: url('fonts/KomikaDisplay-Bold.woff2') format('woff2'),
        url('fonts/KomikaDisplay-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


/* base */

html, body {
	padding:0;
	margin:0;
}

html {
	height:100%;
	padding-bottom:1px;
}

* {
	box-sizing: border-box;
}

.clearboth {
	clear:both;
}

a:focus {
	outline:none;
}

a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
}

.videooverlay {
	display:none;
	position:fixed;
	top:0;
	bottom:auto;
	right:auto;
	left:0;
	width:100%;
	height:99%;
	padding:1% 0 0 0;
	margin:0;
	text-align:center;
	z-index:9999;
	background:rgba(0,0,0,0.9);
	line-height:1.9em;
	border:none;
}

.closeoverlay {
	position:absolute;
	display:block;
	top:2%;
	bottom:auto;
	left:2%;
	right:auto;
}

.closeoverlay a {
	font-size:1.6em;
	font-weight:bold;
	color:#fff !important;
}

.closeoverlay a:hover {
	color:#eee;
	text-decoration:underline;
}

.videowrapper {
	display:block;
	margin:4em auto 0 auto;
	width:75%;
	height:auto;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	border:0;
}

.img100 {
	width:100%;
}


.centertext {
	text-align: center;
}

/* Mobile Layout */

.showdt, .showdt_inline {
	display: none;
}

body {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	/*background:var(--gray);*/
	background: linear-gradient(to bottom, #79bee9 0%,#94ce8d 50%,#7db9e8 100%);;
	/*url(../img/bg_star1.svg),*/
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	color:#000;
	font-family: 'Fira Sans', sans-serif;
	font-size: calc(18px + (18 - 12) * ((100vw - 600px) / (2000 - 600)));
}

a {
	color:#000;
	text-decoration:underline;
}

a:visited {
	color:#000;
	text-decoration:underline;
}

a:hover {
	color:var(--blue);
	text-decoration:underline;
}

.invimglink:hover img {
	filter: invert(1);
}

.formcell, .formarea, .formselect {
	display:block;
	width:100%;
	margin:.4em 0 1.2em 0;
	padding:.4em;
	border:none;
	background:#fff;
}

.is_plain .formcell, .is_plain .formarea, .is_plain .formselect {
	background:#ddd;
}


.formbutton {
	display:block;
	border:none;
	background:var(--orange);
	padding:.6em 1.8em;
	font-size:1em;
	color:var(--dblue);
	text-align: center;
	text-decoration: none;
	font-weight: bold;
}

.formbutton:hover {
	background: var(--blue);
	color: #fff;
	text-decoration: none !important;
}

.formbutton_inline {
	display: inline-block;
}

.formbutton img {
	display: inline-block;
	width: 2em;
	margin: 0 .6em 0 0;
}

input::placeholder, textarea::placeholder { 
  color: #000;
  opacity: .7;
}

h1 {
	color:var(--dblue);
	font-family: 'Bangers', sans-serif;
	font-size: 1.6em;
	text-transform: uppercase;
	text-shadow: 0px 0px 4px #fff, 0px 0px 4px #fff, 0px 0px 4px #fff, 0px 0px 4px #fff, 0px 0px 4px #fff, 0px 0px 4px #fff, 0px 0px 4px #fff, 0px 0px 4px #fff, 3px 3px 4px #000;
	letter-spacing: .08em;
}

h1:first-child {
	margin: 0 0 1em 0;
}


body.is_plain h1,
body.is_plain h2,
body.is_plain h3,
body.is_plain h4,
body.is_plain h5,
body.is_plain h6 {
    all: revert;
}

body.is_plain {
	background: revert;
}

h2 {
	color:var(--orange);
	font-family: 'Veggieburger', sans-serif;
	text-shadow: 0px 0px 4px #000, 0px 0px 4px #000, 0px 0px 4px #000, 0px 0px 4px #000, 0px 0px 4px #000, 0px 0px 4px #000, 0px 0px 4px #000, 0px 0px 4px #000, 4px 4px 8px #000;
	font-size: 1.3em;
	text-transform: uppercase;
	letter-spacing: .06em;
}

.img30 {
	display: block;
	width: 30%;
	margin: 0 auto;
}

.img50 {
	display: block;
	width: 50%;
	margin: 0 auto;
}

.framedphoto1 {
	display: block;
	margin: 1em auto 2em auto;
	width: 80%;
	transform: rotate(-3deg);
	border: 8px solid #fff;
	box-shadow: 12px 12px 12px #000000aa;
}

.h3list {
	list-style-position: inside;
	margin: 0;
	padding: 0;
}

.h3list li::marker {
	font-weight: bold;
}

.h3list li h3 {
	display: inline-block;
	margin: 0;
}

.h3list li {
	margin: 0 0 2em 0;
	padding: 0;
}

header {
	position: relative;
	width: 100%;
	background: rgba(0,0,0,0);
}

.headerflex {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 1em 5%;
}

.toplogo {
	display: block;
	width: 18%;
}

.menutog {
	width: 12%;
}

.is_plain .menutog img {
	filter: invert(1);
}


.headerphone {
	color: #fff;
	text-decoration: none;
	font-weight: 600;
}

.headerphone:hover {
	text-decoration: none;
}


nav {
	display: none;
}

.menu_main {
	position: absolute;
	left: 0;
	top:0;
	width: 76%;
	height: 100vh;
	margin: 0;
	padding: 1em 0;
	background: #222;
	color:#fff;
	text-align: left;
	z-index: 1200;
	border-top-right-radius: 1em;
	border-bottom-right-radius: 1em;
}

.menu_main li {
	margin: 0;
}

.menu_main a {
	display: block;
	width: 100%;
	padding: .6em 1em;
	color:#fff;
	text-decoration: none;
}

.menu_main a:hover {
	background: var(--dblue);
	color:#fff;
	text-decoration: none;
}

.menu_sub {
	display: none;
}


main {
	flex:1;
	width: 100%;
	padding: 1em 5%;
}

.xid_home main {
	padding: 0;
}

footer {
	margin: 1em 0 0 0;
	padding: .6em 5%;
	background: var(--dblue);
	color:#fff;
	text-align: center;
	width: 100%;
}

footer a {
	color:#fff !important;
}

.footerpin {
	display: inline-block;
	width: 1.2em;
}

.footlist {
	display: flex;
	justify-content: space-between;
	margin: 0;
	padding: 0;
}

.footlist li {
	display: block;
	margin: 0;
	padding: 0;
}

.footicons {
	display: flex;
	justify-content: space-between;
	width: 60%;
	margin: 1em auto;
	padding: 0;
}

.footicons li {
	display: block;
	width: 20%;
	margin:0;
	padding: 0;
}

.footicons li img {
	display: block;
	width: 100%;
}

/* home */

.homecontent {
	display: grid;
	grid-template-columns: 1.1fr .9fr;
	grid-template-rows: 1fr auto auto auto 1fr;
	grid-template-areas:
    "a ."
    "a b"
    "a c"
    "a d"
    "a .";
	gap:1em;
	width: 90%;
	margin: 0 auto;
	align-items:center;
}

.homeelement1 {
	grid-area: a;
}
.homeelement2 {
	grid-area: b;
}
.homeelement3 {
	grid-area: c;
	margin: 1em 0
}
.homeelement4 {
	grid-area: d;
}

.homecol1 {
	padding: 0 5% 2em 5%;
	text-align: center;
}

.homelogo {
	display: block;
	width: 80%;
	margin: 1em auto;
}

.videoholder {
	margin: 0 auto;
	width: 100%;
	padding: .6em;
	border-radius: 1em;
	background: #000;
}

.videoholder video {
	width: 100%;
}

.storelinks {
	margin: 0 auto;
	width: 100%;
}

.storelinks img {
	margin: .6em auto;
	width: 100%;
}

.homepanelholder {
	display: flex;
	flex-wrap: wrap;
	gap:1em 0;
	width: 90%;
	margin: 2em auto;
	justify-content: space-between;
}

.homepanel {
	display: flex;
	align-items: center;
	flex-basis: 46%;
	padding: .4em .6em;
	background: url(../img/pbg1.png);
	background-size: cover;
	border:4px solid #000;
	text-decoration: none;
}

.homepanel:hover {
	cursor: pointer;
	text-decoration: none;
	filter: invert(1);
}

.hptxt {
	font-family: 'Komika Display', sans-serif;
	color: #000;
	-webkit-text-fill-color:var(--paleyellow);; /* Will override color (regardless of order) */
	-webkit-text-stroke-width: 4px;
	-webkit-text-stroke-color: #000;
	paint-order: stroke fill;
}

.hptxt {
	font-size: 1.3em;	
}
/*
.hp02 .hptxt {
	font-size: 1.4em;	
}

.hp03 .hptxt {
	font-size: 1.4em;	
}

.hp06 .hptxt {
	font-size: 1.4em;	
}*/


.homepanel img {
	display: inline-block;
	width: 2.4em;
	margin: 0 .6em 0 0;
	padding: .3em;
	border:3px solid #000;
	border-radius: 1.2em;
	background: var(--teal);
}

/* */
.data-protection-table {
	
}

.icon_small {
	display: inline-block;
	width: 1.2em;
}

.icon_med {
	display: inline-block;
	width: 1.8em;
}

.icon_lg {
	display: inline-block;
	width: 2.2em;
}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

	body {
		font-size: calc(.6vw + .6vh + .3vmin);	
	}

	.showmob {
		display: none;
	}

	.showdt {
		display: block;
	}

	.showdt_inline {
		display: inline-block;
	}


	header { 
		max-width: 1200px;
		margin: 0 auto;
		padding: 0 5%;
	}

	.headerflex {
		margin: 0 auto;
		padding: 0;
	}

	.toplogo {
		display: block;
		width: 10%;
	}

	.headerphone {
		font-size: 1.2em;
	}

	.menutog {
		width: 4%;
	}

	main {
		max-width: 1200px;
		margin: 0 auto;
		padding: 1em 5%;
	}

	.xid_home main {
	padding: 0 5%;
	}


	.menu_main {
		position: absolute;
		top:4em;
		width: auto;
		height: auto;
	}

	.homelogo {
		display: block;
		width: 30%;
		margin: 1em auto;
	}

	.homecontent {
		margin: -4em 0 0 0;
		width: 100%;
		grid-template-columns: 1.2fr 1fr 1.2fr;
		grid-template-rows: 1fr;
		gap:0em 6em;
		grid-template-areas:
			"b a c"
			"d d d";
		background: none;
	}

	.homeelement3 {
		margin: 0
	}


	.videoholder {
		margin: 1em auto;
		/*width: 25%;*/
		padding: .6em;
		border-radius: 1em;
		background: #000;
	}


	.storelinks {
		width: 32%;
	}
	
	.homepanelholder {
		width: 100%;
		gap: 2em 0;
	}

	.homepanel  {
		flex-basis: 30%;
	}
	
	
	.footercontent {
		width: 100%;
		max-width: 1200px;
		margin: 0 auto;
	}

	.footicons {
		width: 30%;
	}

	.footicons li {
		display: block;
		width: 15%;
		margin:0;
		padding: 0;
	}

	.framedphoto1 {
		width: 60%;
	}


}